Settings:
  Version: 21w52a
Lang:
  Bungee.Feature.Smart-Fallback: '&6Returning from $str$: &r$msg$'
  Bungee.Feature.Smart-Fallback.Result: '&6You are now on $str$.'
  Bungee.Restricted: '&cYou don''t have permission to access this server.'
  Bungee.Ping.Offline: '&6&l[&e&lWarning&6&l] &7Backend server(s) are not running'
  Bungee.Server.Current: '&6You are currently connected to $str$'
  Bungee.Server.Available: '&6You may connect to the following servers at this time:'
  Bungee.Server.List: '&6$str$'
  Bungee.Server.Hover: $int$ player(s)\n&oClick to connect to the server
  Bungee.Server.Divider: '&6, '
  Bungee.Server.Offline: '&cThe specified server is not currently running.'
  Bungee.Server.Invalid: '&cThe specified server does not exist.'
  Bungee.List.Format: '&a[$str$] &e($int$)&r: '
  Bungee.List.List: '&f$str$'
  Bungee.List.Divider: '&f, '
  Bungee.List.Total: 'Total players online: $int$'
  Command.Generic.Player-Only: '&cSubServers &4&l\u00BB&c The console cannot perform this command'
  Command.Generic.Console-Only: '&cSubServers &4&l\u00BB&c This command is for console use only'
  Command.Generic.Usage: '&7SubServers &8&l\u00BB&7 Usage: &f$str$'
  Command.Generic.Exception: '&cSubServers &4&l\u00BB&c An unexpected exception has occurred while parsing this command'
  Command.Generic.Invalid-Subcommand: '&cSubServers &4&l\u00BB&c Unknown sub-command: &4$str$'
  Command.Generic.Invalid-Permission: '&cSubServers &4&l\u00BB&c You need &4&n$str$&c to use this command'
  Command.Generic.Invalid-Select-Permission: '&cSubServers &4&l\u00BB&c You don''t have permission to select &4$str$'
  Command.Generic.Unknown-Proxy: '&cSubServers &4&l\u00BB&c There is no proxy named &4$str$'
  Command.Generic.Unknown-Host: '&cSubServers &4&l\u00BB&c There is no host named &4$str$'
  Command.Generic.Unknown-Group: '&cSubServers &4&l\u00BB&c There is no group named &4$str$'
  Command.Generic.Unknown-Server: '&cSubServers &4&l\u00BB&c There is no server named &4$str$'
  Command.Generic.Unknown-SubServer: '&cSubServers &4&l\u00BB&c There is no subserver named &4$str$'
  Command.Generic.Unknown-Player: '&cSubServers &4&l\u00BB&c There is no player named &4$str$'
  Command.Generic.No-Servers-On-Host: '&7SubServers &8&l\u00BB&7 There are no servers on host &f$str$'
  Command.Generic.No-SubServers-On-Host: '&7SubServers &8&l\u00BB&7 There are no subservers on host &f$str$'
  Command.Generic.No-Servers-In-Group: '&7SubServers &8&l\u00BB&7 There are no servers in group &f$str$'
  Command.Generic.No-SubServers-In-Group: '&7SubServers &8&l\u00BB&7 There are no subservers in group &f$str$'
  Command.Generic.No-Servers-Selected: '&cSubServers &4&l\u00BB&c No servers were selected'
  Command.Generic.No-SubServers-Selected: '&cSubServers &4&l\u00BB&c No subservers were selected'
  Command.Help.Header: '&7SubServers &8&l\u00BB&7 Command Help:'
  Command.Help.Help: '   &7Help:&f $str$'
  Command.Help.List: '   &7List:&f $str$'
  Command.Help.Version: '   &7Version:&f $str$'
  Command.Help.Info: '   &7Info:&f $str$'
  Command.Help.Host.Create: '   &7Create Server:&f $str$'
  Command.Help.SubServer.Start: '   &7Start Server:&f $str$'
  Command.Help.SubServer.Restart: '   &7Restart Server:&f $str$'
  Command.Help.SubServer.Stop: '   &7Stop Server:&f $str$'
  Command.Help.SubServer.Terminate: '   &7Terminate Server:&f $str$'
  Command.Help.SubServer.Command: '   &7Command Server:&f $str$'
  Command.Help.SubServer.Update: '   &7Update Server:&f $str$'
  Command.Version: '&7SubServers &8&l\u00BB&7 These are the platforms and versions that are running &f$str$&7:'
  Command.Version.Outdated: '&7$name$ &f$str$ &7is available. You are $int$ version(s) behind.'
  Command.Version.Latest: '&7You are on the latest version.'
  Command.List.Group-Header: '&7SubServers &8&l\u00BB&7 Group/Server List:'
  Command.List.Host-Header: '&7SubServers &8&l\u00BB&7 Host/SubServer List:'
  Command.List.Server-Header: '&7SubServers &8&l\u00BB&7 Server List:'
  Command.List.Proxy-Header: '&7SubServers &8&l\u00BB&7 Proxy List:'
  Command.List.Header: '&7: '
  Command.List.Divider: '&7, '
  Command.List.Empty: '&7(none)'
  Command.Info: '&7SubServers &8&l\u00BB&7 Info on $str$: &r'
  Command.Info.Unknown: '&cSubServers &4&l\u00BB&c There is no object with that name'
  Command.Info.Unknown-Type: '&cSubServers &4&l\u00BB&c There is no object type with that name'
  Command.Info.Unknown-Proxy: '&cSubServers &4&l\u00BB&c There is no proxy with that name'
  Command.Info.Unknown-Host: '&cSubServers &4&l\u00BB&c There is no host with that name'
  Command.Info.Unknown-Group: '&cSubServers &4&l\u00BB&c There is no group with that name'
  Command.Info.Unknown-Server: '&cSubServers &4&l\u00BB&c There is no server with that name'
  Command.Info.Unknown-Player: '&cSubServers &4&l\u00BB&c There is no player with that name'
  Command.Info.Format: ' -> &7$str$&7: &r'
  Command.Info.List: '  - '
  Command.Start: '&aSubServers &2&l\u00BB&a Started &2$int$&a subserver(s)'
  Command.Start.Disappeared: '&cSubServers &4&l\u00BB&c Subserver &4$str$&c has disappeared'
  Command.Start.Host-Unavailable: '&cSubServers &4&l\u00BB&c The host for &4$str$&c is not available'
  Command.Start.Host-Disabled: '&cSubServers &4&l\u00BB&c The host for &4$str$&c is not enabled'
  Command.Start.Server-Unavailable: '&cSubServers &4&l\u00BB&c Subserver &4$str$&c is not available'
  Command.Start.Server-Disabled: '&cSubServers &4&l\u00BB&c Subserver &4$str$&c is not enabled'
  Command.Start.Server-Incompatible: '&cSubServers &4&l\u00BB&c Subserver &4$str$&c cannot start while incompatible server(s) are running'
  Command.Start.Running: '&7SubServers &8&l\u00BB&7 &f$int$&7 subserver(s) were already running'
  Command.Restart: '&aSubServers &2&l\u00BB&a Restarting &2$int$&a subserver(s)'
  Command.Restart.Disappeared: '&cSubServers &4&l\u00BB&c Could not restart server: Subserver &4$str$&c has disappeared'
  Command.Restart.Host-Unavailable: '&cSubServers &4&l\u00BB&c Could not restart server: The host for &4$str$&c is no longer available'
  Command.Restart.Host-Disabled: '&cSubServers &4&l\u00BB&c Could not restart server: The host for &4$str$&c is no longer enabled'
  Command.Restart.Server-Unavailable: '&cSubServers &4&l\u00BB&c Could not restart server: Subserver &4$str$&c is no longer available'
  Command.Restart.Server-Disabled: '&cSubServers &4&l\u00BB&c Could not restart server: Subserver &4$str$&c is no longer enabled'
  Command.Restart.Server-Incompatible: '&cSubServers &4&l\u00BB&c Could not restart server: Subserver &4$str$&c cannot start while incompatible server(s) are running'
  Command.Stop: '&aSubServers &2&l\u00BB&a Stopping &2$int$&a subserver(s)'
  Command.Stop.Disappeared: '&cSubServers &4&l\u00BB&c Subserver &4$str$&c has disappeared'
  Command.Stop.Not-Running: '&7SubServers &8&l\u00BB&7 &f$int$&7 subserver(s) were already offline'
  Command.Terminate: '&aSubServers &2&l\u00BB&a Terminated &2$int$&a subserver(s)'
  Command.Terminate.Disappeared: '&cSubServers &4&l\u00BB&c Subserver &4$str$&c has disappeared'
  Command.Terminate.Not-Running: '&7SubServers &8&l\u00BB&7 &f$int$&7 subserver(s) were already offline'
  Command.Command: '&aSubServers &2&l\u00BB&a Sent command to &2$int$&a server(s)'
  Command.Command.Disappeared: '&cSubServers &4&l\u00BB&c Server &4$str$&c has disappeared'
  Command.Command.No-Command: '&cSubServers &4&l\u00BB&c No command was entered'
  Command.Command.Not-Running: '&7SubServers &8&l\u00BB&7 &f$int$&7 server(s) were unavailable'
  Command.Creator: '&aSubServers &2&l\u00BB&a Creating subserver &2$str$&a'
  Command.Creator.Exists: '&cSubServers &4&l\u00BB&c There is already a subserver with that name'
  Command.Creator.Unknown-Host: '&cSubServers &4&l\u00BB&c There is no host with that name'
  Command.Creator.Host-Unavailable: '&cSubServers &4&l\u00BB&c That host is not available'
  Command.Creator.Host-Disabled: '&cSubServers &4&l\u00BB&c That host is not enabled'
  Command.Creator.Unknown-Template: '&cSubServers &4&l\u00BB&c There is no template with that name'
  Command.Creator.Template-Disabled: '&cSubServers &4&l\u00BB&c That template is not enabled'
  Command.Creator.Template-Invalid: '&cSubServers &4&l\u00BB&c That template does not support subserver updating'
  Command.Creator.Version-Required: '&cSubServers &4&l\u00BB&c That template requires a Minecraft version to be specified'
  Command.Creator.Invalid-Port: '&cSubServers &4&l\u00BB&c Invalid port number'
  Command.Update: '&aSubServers &2&l\u00BB&a Updating &2$int$&a subserver(s)'
  Command.Update.Disappeared: '&cSubServers &4&l\u00BB&c Subserver &4$str$&c has disappeared'
  Command.Update.Host-Unavailable: '&cSubServers &4&l\u00BB&c The host for &4$str$&c is not available'
  Command.Update.Host-Disabled: '&cSubServers &4&l\u00BB&c The host for &4$str$&c is not enabled'
  Command.Update.Server-Unavailable: '&cSubServers &4&l\u00BB&c Subserver &4$str$&c is not available'
  Command.Update.Running: '&cSubServers &4&l\u00BB&c Cannot update &4$str$&c while it is still running'
  Command.Update.Unknown-Template: '&cSubServers &4&l\u00BB&c We don''t know which template created &4$str$'
  Command.Update.Template-Disabled: '&cSubServers &4&l\u00BB&c The template that created &4$str$&c is not enabled'
  Command.Update.Template-Invalid: '&cSubServers &4&l\u00BB&c The template that created &4$str$&c does not support subserver updating'
  Command.Update.Version-Required: '&cSubServers &4&l\u00BB&c The template that created &4$str$&c requires a Minecraft version to be specified'
  Command.Delete.Disappeared: '&cSubServers &4&l\u00BB&c Subserver &4$str$&c has disappeared'
  Command.Delete.Running: '&cSubServers &4&l\u00BB&c Cannot delete &4$str$&c while it is still running'
  Command.Delete: '&aSubServers &2&l\u00BB&a Deleting &2$int$&a subserver(s)'
  Command.Teleport: '&aSubServers &2&l\u00BB&a Teleporting &2$str$&a to server'
  Command.Teleport.Not-Running: '&cSubServers &4&l\u00BB&c Subserver &4$str$&c is not running'
  Interface.Generic.Back: '&cBack'
  Interface.Generic.Back-Arrow: '&e&l<--'
  Interface.Generic.Next-Arrow: '&e&l-->'
  Interface.Generic.Undo: '&6Undo'
  Interface.Generic.Downloading: '&7SubServers &8&l\u00BB&7 Downloading:&f $str$'
  Interface.Generic.Downloading.Title: Downloading...
  Interface.Generic.Downloading.Title-Color: '&b'
  Interface.Generic.Downloading.Title-Color-Alt: '&3'
  Interface.Generic.Downloading.Response: '&eWaiting for response'
  Interface.Generic.Invalid-Permission: '&4You need &n$str$'
  Interface.Proxy-Menu.Proxy-Player-Count: '&2$int$ Player(s) Online'
  Interface.Proxy-Menu.Proxy-Master: '&8Master Proxy'
  Interface.Proxy-Menu.Proxy-Disconnected: '&4Disconnected'
  Interface.Host-Menu.Title: Host Menu
  Interface.Host-Menu.Host-Unavailable: '&4Unavailable'
  Interface.Host-Menu.Host-Disabled: '&4Disabled'
  Interface.Host-Menu.Host-Server-Count: '&9$int$ Server(s)'
  Interface.Host-Menu.No-Hosts: '&c&oThere are No Hosts'
  Interface.Host-Menu.Group-Menu: '&6&lView Servers by Group'
  Interface.Host-Menu.Server-Menu: '&a&lView Servers'
  Interface.Host-Admin.Title: Host/$str$
  Interface.Host-Admin.Creator: '&eCreate a SubServer'
  Interface.Host-Admin.SubServers: '&bView SubServers'
  Interface.Host-Admin.Plugins: '&bPlugins...'
  Interface.Host-Creator.Title: Host/$str$/Create
  Interface.Host-Creator.Edit-Name: Change Name
  Interface.Host-Creator.Edit-Name.Title: '&eSubCreator\n&6Enter a Name for this Server'
  Interface.Host-Creator.Edit-Name.Message: '&eSubCreator &6&l\u00BB&e Enter a Name for this Server via Chat'
  Interface.Host-Creator.Edit-Name.Exists: '&cSubCreator &4&l\u00BB&c There is already a SubServer with that name'
  Interface.Host-Creator.Edit-Name.Exists-Title: '&eSubCreator\n&cThere is already a SubServer with that name'
  Interface.Host-Creator.Edit-Name.Invalid: '&cSubCreator &4&l\u00BB&c Invalid Server Name'
  Interface.Host-Creator.Edit-Name.Invalid-Title: '&eSubCreator\n&cInvalid Server Name'
  Interface.Host-Creator.Edit-Template: Change Server Template
  Interface.Host-Creator.Edit-Template.Title: Host/$str$/Templates
  Interface.Host-Creator.Edit-Template.No-Templates: '&c&oThere are No Templates'
  Interface.Host-Creator.Edit-Version: Change Server Version
  Interface.Host-Creator.Edit-Version.Title: '&eSubCreator\n&6Enter a Server Version'
  Interface.Host-Creator.Edit-Version.Message: '&eSubCreator &6&l\u00BB&e Enter a Server Version via Chat'
  Interface.Host-Creator.Edit-Port: Change Server Port
  Interface.Host-Creator.Edit-Port.Title: '&eSubCreator\n&6Enter a Port Number'
  Interface.Host-Creator.Edit-Port.Message: '&eSubCreator &6&l\u00BB&e Enter a Port Number via Chat'
  Interface.Host-Creator.Edit-Port.Invalid: '&cSubCreator &4&l\u00BB&c Invalid Port Number'
  Interface.Host-Creator.Edit-Port.Invalid-Title: '&eSubCreator\n&cInvalid Port Number'
  Interface.Host-Creator.Submit: '&eCreate SubServer'
  Interface.Host-Creator.Form-Incomplete: '&4Buttons above must be green'
  Interface.Host-Plugin.Title: Host/$str$/Plugins
  Interface.Host-Plugin.No-Plugins: '&c&oThere are No Plugins Available'
  Interface.Host-SubServer.Title: Host/$str$/SubServers
  Interface.Group-Menu.Title: Group Menu
  Interface.Group-Menu.Group-Server-Count: '&9$int$ Server(s)'
  Interface.Group-Menu.Ungrouped: '&7(ungrouped)'
  Interface.Group-Menu.Server-Menu: '&a&lView All Servers'
  Interface.Group-SubServer.Title: Group/$str$/Servers
  Interface.Group-SubServer.Title-Ungrouped: Ungrouped Server Menu
  Interface.Server-Menu.Title: Server Menu
  Interface.Server-Menu.Server-Player-Count: '&2$int$ Player(s) Online'
  Interface.Server-Menu.Server-External: '&7External Server'
  Interface.Server-Menu.SubServer-Temporary: '&9Temporary'
  Interface.Server-Menu.SubServer-Offline: '&6Offline'
  Interface.Server-Menu.SubServer-Incompatible: '&4Incompatible with $str$'
  Interface.Server-Menu.SubServer-Unavailable: '&4Unavailable'
  Interface.Server-Menu.SubServer-Disabled: '&4Disabled'
  Interface.Server-Menu.No-Servers: '&c&oThere are No Servers'
  Interface.Server-Menu.Host-Menu: '&b&lView Hosts'
  Interface.Server-Admin.Title: Server/$str$
  Interface.Server-Admin.Start: '&aStart SubServer'
  Interface.Server-Admin.Start.Title: '&aStarting SubServer'
  Interface.Server-Admin.Stop: '&cStop SubServer'
  Interface.Server-Admin.Stop.Title: '&cStopping $str$'
  Interface.Server-Admin.Terminate: '&4Terminate SubServer'
  Interface.Server-Admin.Terminate.Title: '&cTerminating $str$'
  Interface.Server-Admin.Command: '&bSend a Command to the Server'
  Interface.Server-Admin.Command.Title: '&eSubServers\n&6Enter a Command to send via Chat'
  Interface.Server-Admin.Command.Message: '&eSubServers &6&l\u00BB&e Enter a Command to send via Chat'
  Interface.Server-Admin.Update: '&eUpdate SubServer'
  Interface.Server-Admin.Update.Title: '&eSubServers\n&6Enter a Server Version to update to'
  Interface.Server-Admin.Update.Message: '&eSubServers &6&l\u00BB&e Enter a Server Version to update to via Chat'
  Interface.Server-Admin.Plugins: '&bPlugins...'
  Interface.SubServer-Plugin.Title: Server/$str$/Plugins
  Interface.SubServer-Plugin.No-Plugins: '&c&oThere are No Plugins Available'
